



#wrapper {
    width: auto;
    margin: 0 auto;
    position: relative;
}
#sidebar {	

   	FONT-SIZE: 12px; COLOR: #fff;
	border: 0px solid #1260B4;
	padding: 16px;
	
	background: rgba(211,229,255,.25);
   
   margin-top: 150px;
	 -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    border-radius : 10px;
    -moz-border-radius : 10px;
    -webkit-border-radius : 10px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgba(240,240,240,.30)), to(rgb(204,204,204,.30)));
    background : -moz-gradient(linear, left top, left bottom, from(rgb(240,240,240,.30)), to(rgb(204,204,204,.30)));
	
}

#sidebar  ul{	
list-style-type: none;
margin: 0px;
	
}

#sidebar .nav-list {
  padding-right: 1px;
  padding-left: 2px;
  margin-bottom: 0;
}

input,
textarea,
.uneditable-input {
  width: 150px;
}
.d2 {
margin-top: -150px;
}

.content-bg {
    background: transparent;
 		height: auto;
    min-height: 600px;
	margin-top: 150px;
	padding: 20px 10px 20px 20px;
	
	}
.content-bg1 {	
    background: transparent;
	color: #fff;
	height: auto;
    min-height: 600px;
    padding: 15px;
	margin-top: 10px;
    	
}
.content-br {
    
 	FONT-SIZE: 12px; COLOR: #000;
	border: 1px solid #cacaca;
	padding: 6px;
	
	
   margin-top: 10px;
	
	
		
	}
#aside {	
FONT-SIZE: 12px; COLOR: #000;
	border: 0px solid #1260B4;
	padding: 6px;
	
	background: rgba(211,229,255,.25);
   
   margin-top: 150px;
	 -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    border-radius : 10px;
    -moz-border-radius : 10px;
    -webkit-border-radius : 10px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgba(240,240,240,.30)), to(rgb(204,204,204,.30)));
    background : -moz-gradient(linear, left top, left bottom, from(rgb(240,240,240,.30)), to(rgb(204,204,204,.30)));
	
		
}	
.lavaLampNoImage a {
    text-decoration: none;
    color: #000;
	line-height: 40px;
}

.lavaLampNoImage ul {
    font-family: 'Open Sans Condensed','Arial Narrow', serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 40px;
	color: #000;
    margin: 0px;
    padding: 0px;
   
}

.lavaLampNoImage ul li {
    list-style: none;
    float:left;

    text-align: center;
    }

.lavaLampNoImage ul li a {
    padding: 0 20px;
    text-align: center;
    }

/*LAVALAMP START*/

.lavaLampNoImage {
    position: relative;
    border: 0px solid #d6d6d6;
    background: transparent;
    padding: 15px;
    
    height: 100px;
}

.lavaLampNoImage li

{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.40);
	float: left;
                    list-style: none;
	
}
                    
                
                    .lavaLampNoImage li.back {
                        border: 1px dotted #000;
                         width: 9px;
                        height: 40px;
                        z-index: 8;
                        position: absolute;
						 border-radius : 4px;
    -moz-border-radius : 4px;
    -webkit-border-radius : 4px;
    background : transparent;
   
                    }
                    .lavaLampNoImage li a {
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 5px;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 40px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 0px;
                    }
                        .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
                            border: none;
                        }                    




	 .lavaLampBottomStyle {
            position: relative;
            height: 29px;
            width: auto;
            background-color: white;
            padding: 5px;
            margin: 10px 0;
            overflow: hidden;
            border-bottom: 1px solid gray;
			border-top: 1px solid gray;
        }
                .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampBottomStyle li.back {
                        border-bottom: 3px solid blue;
                        width: 9px;
                        height: 30px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampBottomStyle li a {
                        font:  10px arial;
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }   
                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }                     


			  
@media (min-width: 1200px) {
	.wappen {
      position: absolute;
      top: 0;
      right: 80px;
      z-index: 1;
    } 
	.brand {font-family: 'vivaldi';
	FONT-SIZE: 36px;
	line-height: 40px;
	color: #ff0000;
              }
.brand ul li a {display: none;
               visibility: hidden;
              } 
.fliege {position: relative; top: 4px;
float: right;
text-transform: uppercase;

        z-index: 3;
        
              }
.nav1  {display: none;
               visibility: hidden;
              }
.nav1 ul li a {display: none;
               visibility: hidden;
              }
			  


 
	}
  /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      padding-bottom: 40px;
      color: #c5c5c5;
    }



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 20px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
     
    }
	.navbar-inverse .navbar-inner {
  background-color: transparent;
  
  border-color: #2A54B0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2D87C9', endColorstr='#ff194198', GradientType=0);
}

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 4px 40px 16px 0px; /* Increase vertical padding to match navbar links */
      font-size: 36px;
      font-weight: bold;
      
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 15px 20px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #1864B0;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }


    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }
	.marketing a {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.marketing a hover {
   background-color: blue;
   }







    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 400px;
      }
      .carousel img {
        width: auto;
        height: 400px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {
	   .wappen {
      clear: both;
      
    }
	

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 200px;
      }
      .carousel img {
        height: 200px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }
/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
		
	.fliege {display: none;
               visibility: hidden;
              }	
	/* Navigation */
    nav1 {
	
	margin-top: 40px; 
	}
	
	
	.wappen {
      display: none;
               visibility: hidden;
    } 	
	}		  
	


